Subject: It is my last wish to see this money distributed to charity.

From: MR WILLIAM SMITH. <[email-masked]>
Date: Wed, 02 May 2007 19:02:05 +0200

My Dearest,

Greetings to you in the name of our heavenly God. This mail might come to you as a surprise and the emptation to ignore it as unserious could come into your mind,but please, consider it as a divine wish and accept it with a deep sense of humility. My name is MR WILLIAM SMITH I'm a 49 years old man,living in Dubai (United Arab Emirate),Though an American.

I was a merchant and i owned two businesses in Dubai. I was also married, with two children. My wife and my two children died in a september 11,plane bomb blast that happen in USA 5 years ago.

Before this happened my business and my concern for making money was all my interest as A living man. I never really cared about other values in life. But since i lost of my family, I have found a new desire to assist helpless families. I have been helping orphans in orphanage/ motherless homes. I have donated some money to orphans in Sudan, South Africa,cameroon,Brazil, Spain, Austria,Germany and some Asian countries. 
Before I became ill, I kept $ 12.5 Millionin a long-term deposit account in a SECURITY/FINANCE COMPANY.

Presently, I'm in a hospital where I have been undergoing treatment for oesophageal cancer. I have since lost my ability to talk and my Doctors have told me that I have only a few months to live.It is my last wish to see this money distributed to charity organizations. Because relatives and friends have plundered so much of my wealth since my illness, I cannot live with the agony of entrusting this huge responsibility to any of them.Please, I beg you in the name of God to help me collect the deposit and the interest accrued from the company and distribute it amongst charity homes and poor & needy in your country.

Use your judgement to distribute the money and feel free to reimburse yourself when you have the money for any cost you incure during the process of collecting and distributing the money to Hurricane Katrina victims in USA ,Charity organisations,and motherless babies homes.

I'm willing to offer you a reward If you are willing to help, please reply as soon as you can to my email May the good Lord bless you and your family.

Regards,

MR WILLIAM SMITH.